Subject: [Healeys] Tires

From: Patrick Yoas <[email-masked]>
Date: Wed, 26 Sep 2012 10:09:16 -0700 (PDT)

When I was in California in the Navy and stationed at Pt Mugu I used to take
my Healey up & down the coast and I seem to recall on HWY 101 in Santa Monica
a wheel place on a N.E. intersection that did wirewheels. I think "Borrani"
was on the building sign.
Pat Yoas
BJ8
 
To: Jackson Krall
<[email-masked]>
Cc: "[email-masked]"
<[email-masked]>
Subject: Re: [Healeys] Tires
Message-ID:
<[email-masked]>
charset=us-ascii

that was James.
he was the best.
ron
playa del rey CA

Sent
from my iPhone

On Sep 25, 2012, at 9:08 PM, Jackson Krall
<[email-masked]> wrote:

> There was also a shop run by an
afro-american man that I think was near
Venice Beach and I think was called
Borrani Wire Wheel Service. I have a set
of 15x6 that were laced by him. Shop
no longer exists.
> Best
> JK
>
>
> ------------------------------
> On Tue,
Sep 25, 2012 9:02 PM EDT Mike wrote:
>
>> Thanks. That name rings a bell. This
would have been in the Sixties.
>> Mike
_______________________________________________
Archive: http://www.team.net/archive
Forums: http://www.team.net/forums

[email-masked]
http://autox.team.net/mailman/listinfo/healeys